<?php
namespace Memcache_UI\Core {
  class Database {
    public $handle;

    public static function createSchema() {

    }

    public function __construct(Context $context) {
      try {
        $h = new PDO($dsn);
      }
      catch (PDOException $e) {
        echo 'Connection failed: ' . $e->getMessage();
      }
    }
  }
}
